﻿<!ENTITY unitSwitch.label "единицы измерения">
<!ENTITY unitSwitch.physical.label "натуральные">
<!ENTITY unitSwitch.accounting.label "в валюте учета">
<!ENTITY terms.debit "дебет">
<!ENTITY terms.credit "кредит">
